# MHCnuggets

Welcome to MHCnuggets! Presumably you're here to do some
peptide-MHC prediction and not because you were [hungry](https://www.mcdonalds.com/us/en-us/product/chicken-mcnuggets-4-piece.html).

### Usage ###
For an overview of how to use MHCnuggets please refer to the Jupyter notebook
called `user_guide.ipynb` in the repository

### Installation ###

MHCnuggets is `pip` installable as:
```bash
pip install mhcnuggets
```

**Required packages:**

* numpy
* scipy
* scikit-learn
* pandas
* tensorflow
* keras
* varcode

You might want to check if the Keras backend is configured to use
the Tensorflow backend.
